Subject: RE:Re: RE:15% off? #Ref 2022120300291614
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 06 Dec 2022 07:23:28 -0800

Hello Maureen,

Thank you for your order with Designer Living.

We have honored the 15% discount and refunded your account. Please allow 8-10 business day to see the refund reflect your account.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thank you very much.

Maureen

Sent from the all new AOL app for iOS

On Monday, December 5, 2022, 9:15 AM, [email-masked]

Hello Maureen,

Thank you for your order with Designer Living.

We do apologize for any problems you are experiencing in trying to use this coupon. We will honor the 15% code and will refund your account as soon as your order ships and payment is captured.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

To whom it may concern,

I just ordered from Designer Living for the first time and I'm excited for the beautify duvet cover! While I was scrolling online looking at Duvet's, a Designer Living pop up indicated that if I sign up with my email address, I would receive 15% off my first order, but I never received the promo code?  Hoping you can apply it on your end?

Thank you in advance!

Maureen Cameron

Order Number D22C0308D3